/*---------------------------------------
  CUSTOM PROPERTIES ( VARIABLES )             
-----------------------------------------*/
:root {
  --white-color: #ffffff;
  --primary-color: #f79e1b;
  --secondary-color: #dda15e;
  --section-bg-color: #b78752;
  --custom-btn-bg-color: #bc6c25;
  --custom-btn-bg-hover-color: #dda15e;
  --dark-color: #000000;
  --p-color: #717275;
  --border-color: #7fffd4;
  --link-hover-color: #e76f51;

  --body-font-family: Cambria, Cochin, Georgia, Times, "Times New Roman", serif;

  --h1-font-size: 68px;
  --h2-font-size: 46px;
  --h3-font-size: 32px;
  --h4-font-size: 28px;
  --h5-font-size: 24px;
  --h6-font-size: 22px;
  --p-font-size: 20px;
  --btn-font-size: 16px;
  --form-btn-font-size: 18px;
  --menu-font-size: 16px;

  --border-radius-large: 100px;
  --border-radius-medium: 20px;
  --border-radius-small: 10px;

  --font-weight-thin: 200;
  --font-weight-light: 300;
  --font-weight-normal: 400;
  --font-weight-bold: 700;
}

body {
  background-color: var(--white-color);
  font-family: var(--body-font-family);
}

/*---------------------------------------
  TYPOGRAPHY               
-----------------------------------------*/

h2,
h3,
h4,
h5,
h6 {
  color: var(--dark-color);
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: var(--font-weight-bold);
}

h1 {
  font-size: var(--h1-font-size);
}

h2 {
  font-size: var(--h2-font-size);
}

h3 {
  font-size: var(--h3-font-size);
}

h4 {
  font-size: var(--h4-font-size);
}

h5 {
  font-size: var(--h5-font-size);
}

h6 {
  font-size: var(--h6-font-size);
}

p {
  color: var(--p-color);
  font-size: var(--p-font-size);
  font-weight: var(--font-weight-light);
}

ul li {
  color: var(--p-color);
  font-size: var(--p-font-size);
  font-weight: var(--font-weight-light);
}

a,
button {
  touch-action: manipulation;
  transition: all 0.3s;
}

a {
  display: inline-block;
  color: #f2ad52;
  text-decoration: none;
}

a:hover {
  color: #f79e1b;
}

b,
strong {
  font-weight: var(--font-weight-bold);
}

#button a {
  border: 1px solid rgb(0, 0, 0);
  color: rgb(0, 0, 0);
  border-radius: 20px;
  padding: 10px !important;
  margin-top: 20px;
  font-weight: 600;
}

#button a:hover {
  background: linear-gradient(to right, #F7AE15 0%, #EB3C21 100%);
  color: white;
}


/*---------------------------------------
  SECTION               
-----------------------------------------*/
.section-padding {
  padding-top: 100px;
  padding-bottom: 100px;
}

.section-bg {
  background-color: var(--section-bg-color);
}

.section-overlay {
  background-color: var(--dark-color);
  position: absolute;
  z-index: 9;
  top: 0;
  left: 0;
  pointer-events: none;
  width: 100%;
  height: 100%;
  opacity: 0.65;
}

.section-overlay+.container {
  position: relative;
  z-index: 22;
}

.back-top-icon {
  font-size: var(--h2-font-size);
}

/*---------------------------------------
  TIMELINE               
-----------------------------------------*/
.timeline {
  position: relative;
  max-width: 1200px;
  margin: 0 auto;
}

.timeline::after {
  content: "";
  position: absolute;
  width: 5px;
  background-color: var(--white-color);
  top: 0;
  bottom: 0;
  left: 50%;
  margin-left: -3px;
}

.timeline-container {
  padding: 10px 40px;
  padding-top: 0;
  position: relative;
  background-color: inherit;
  width: 50%;
}

.timeline-container::after {
  content: "";
  position: absolute;
  width: 25px;
  height: 25px;
  right: -12px;
  background-color: var(--white-color);
  border: 5px solid #7c5c52;
  top: 15px;
  border-radius: 50%;
  z-index: 1;
}

.timeline-container-left {
  left: 0;
}

.timeline-container-right {
  left: 50%;
}

.timeline-container-left::before {
  content: " ";
  height: 0;
  position: absolute;
  top: 9px;
  width: 0;
  z-index: 1;
  right: 25px;
  border: medium solid white;
  border-width: 20px 0 20px 20px;
  border-color: transparent transparent transparent white;
}

.timeline-container-right::before {
  content: " ";
  height: 0;
  position: absolute;
  top: 9px;
  width: 0;
  z-index: 1;
  left: 25px;
  border: medium solid white;
  border-width: 20px 20px 20px 0;
  border-color: transparent white transparent transparent;
}

.timeline-container-right::after {
  left: -13px;
}

.timeline-content {
  padding: 5px;
  background-color: var(--white-color);
  position: relative;
  border-radius: var(--border-radius-medium);
}

@media screen and (max-width: 991px) {
  .timeline::after {
    left: 31px;
  }

  .timeline-container {
    width: 100%;
    padding-left: 70px;
    padding-right: 25px;
  }

  .timeline-container::before {
    left: 58px;
    border: medium solid white;
    border-width: 20px 20px 20px 0;
    border-color: transparent white transparent transparent;
  }

  .timeline-container-left::after,
  .timeline-container-right::after {
    left: 6px;
  }

  .timeline-container-right {
    left: 0%;
  }
}





/*----------------
our partners section
-----------------*/


.slider-container {
  max-width: 100%;
  /* Limit the maximum width */
  overflow: hidden;
  /* Prevents any overflow from the slider */
  position: relative;
  /* Positioning context for the slider */
}

.slide-menu {
  display: flex;
  flex-wrap: nowrap;
  /* Prevents wrapping of items */
  gap: 1.5em;
  animation: scroll 500s linear infinite;
  /* Applying animation to the container */
}

.slide {
  margin-top: 40px;
  /* You can adjust or move this based on your layout needs */
}

.slider-container img {
  width: 100px;
  /* Fixed width for large screens */
  height: 120px;
  /* Fixed height to maintain aspect ratio */
  display: block;
  /* Block level to remove bottom margin/gap */
}

@media (max-width: 768px) {
  .slider-container img {
    width: 80px;
    /* Smaller width for smaller screens */
    height: 80px;
    /* Adjust height accordingly */
  }
}

@media (max-width: 480px) {
  .slider-container img {
    width: 60px;
    /* Even smaller width for mobile screens */
    height: 60px;
    /* Maintain aspect ratio */
  }
}

@keyframes scroll {
  0% {
    transform: translateX(0);
  }

  100% {
    transform: translateX(-1000%);
    /* This needs to be adjusted based on actual content width */
  }
}






/*---------------------------------------
  CUSTOM BUTTON               
-----------------------------------------*/
.custom-btn {
  background: var(--custom-btn-bg-color);
  border: 2px solid transparent;
  border-radius: var(--border-radius-large);
  color: var(--white-color);
  font-size: var(--btn-font-size);
  font-weight: var(--font-weight-bold);
  line-height: normal;
  transition: all 0.3s;
  padding: 12px 28px;
}

.custom-btn:hover {
  background: var(--custom-btn-bg-hover-color);
  color: var(--white-color);
}

.custom-border-btn {
  background: transparent;
  border: 2px solid var(--white-color);
  color: var(--white-color);
}

.custom-border-btn:hover {
  background: var(--white-color);
  color: var(--secondary-color);
}

.custom-btn-bg-white {
  border-color: var(--white-color);
  color: var(--white-color);
}

.custom-btn-italic {
  font-style: italic;
}

/*---------------------------------------
  HERO        
-----------------------------------------*/
.hero-section {
  background-color: var(--dark-color);
  position: relative;
  overflow: hidden;
  min-height: 120px;
  text-align: center;
}

.hero-section::after {
  /* background-color: rgba(0, 0, 0, 0.65); */
  border-radius: var(--border-radius-medium);
  content: "";
  position: absolute;
  top: 15%;
  left: 5%;
  /* transform: translate(-55%, -50%) rotate(90deg); */
  width: 250px;
  height: 550px;
  pointer-events: none;
}

@media screen and (min-width: 991px) {
  .hero-section {
    height: 100vh;
  }
}

.hero-section h1 {
  color: var(--white-color);
}

.small-text {
  color: var(--secondary-color);
}

.hero-section .custom-border-btn {
  border-color: transparent;
}

.hero-section .container {
  position: relative;
  z-index: 9;
}

.hero-slides {
  width: 100%;
  height: 100%;
  position: absolute !important;
}

@media (min-width: 768px) {
  .hero-slides {
    width: 100vw;
    height: 100vh !important;
  }
}





.opening-hours-list {
  margin: 0;
  padding: 0;
}

.opening-hours-list li {
  color: rgba(255, 255, 255, 0.75);
  font-size: var(--btn-font-size);
  font-weight: var(--font-weight-normal);
  margin-bottom: 10px;
}

.opening-hours-list li .underline {
  background-color: rgba(255, 255, 255, 0.75);
  width: 35%;
  height: 1px;
  margin: auto 15px 0 15px;
}

/*---------------------------------------
  ABOUT              
-----------------------------------------*/
.about-section {
  background-color: #ffffff;
  /* background-image: url("./Ambica Client/Office/1.png") ;
  background-repeat: no-repeat; */
  background-size: cover;
  position: relative;
}

.custom-image {

  object-fit: cover; /* Ensures the image covers the container */
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 15px; /* Add border radius to the image */
}

.ratio {
  position: relative;
  /* width: 100%; */
  overflow: hidden;
  border-radius: 15px; /* Add border radius to the container */
}

.barista-section {
  background-color: #ffffff;
}

/*----  Main Style  ----*/
.card-flyer {}

#cards_landscape_wrap-2 a {
  text-decoration: none;
  outline: none;
}

#cards_landscape_wrap-2 .card-flyer {
  border-radius: 5px;
}

#cards_landscape_wrap-2 .card-flyer .image-box {
  background: #ffffff;
  overflow: hidden;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.5);
  border-radius: 5px;
}

#cards_landscape_wrap-2 .card-flyer .image-box img {
  -webkit-transition: all 0.9s ease;
  -moz-transition: all 0.9s ease;
  -o-transition: all 0.9s ease;
  -ms-transition: all 0.9s ease;
  width: 100%;
  height: 200px;
}

#cards_landscape_wrap-2 .card-flyer:hover .image-box img {
  opacity: 0.7;
  -webkit-transform: scale(1.15);
  -moz-transform: scale(1.15);
  -ms-transform: scale(1.15);
  -o-transform: scale(1.15);
  transform: scale(1.15);
}

#cards_landscape_wrap-2 .card-flyer .text-box {
  text-align: center;
}

#cards_landscape_wrap-2 .card-flyer .text-box .text-container {
  padding: 30px 18px;
}

#cards_landscape_wrap-2 .card-flyer {
  background: #ffffff;
  margin-top: 50px;
  -webkit-transition: all 0.2s ease-in;
  -moz-transition: all 0.2s ease-in;
  -ms-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
  box-shadow: 0px 3px 4px rgba(0, 0, 0, 0.4);
}

#cards_landscape_wrap-2 .card-flyer:hover {
  background: #fff;
  box-shadow: 0px 15px 26px rgba(0, 0, 0, 0.5);
  -webkit-transition: all 0.2s ease-in;
  -moz-transition: all 0.2s ease-in;
  -ms-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
  margin-top: 50px;
}

#cards_landscape_wrap-2 .card-flyer .text-box p {
  margin-top: 10px;
  margin-bottom: 0px;
  padding-bottom: 0px;
  font-size: 14px;
  letter-spacing: 1px;
  color: #000000;
}

#cards_landscape_wrap-2 .card-flyer .text-box h6 {
  margin-top: 0px;
  margin-bottom: 4px;
  font-size: 18px;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #F7AE15;
}

.spectrum-h2 {
  background: linear-gradient(to right, #f7ae15 0%, #eb3c21 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}



#section_2 {
  background-color: #989898;
}

#section_3 {
  background-color: #353535;
}

.about-section .ratio {
  border-radius: var(--border-radius-medium);
}

.about-section a {
  background-color: #d4d4d4;
  color: black;
}

.about-section a:hover {
  background: linear-gradient(to right, #f7ae15 0%, #eb3c21 100%);
  color: white;
}

.custom-video {
  border-radius: var(--border-radius-medium);
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.about-image-wrap {
  border-radius: var(--border-radius-medium);
  position: relative;
  overflow: hidden;
}

.about-video-info {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.35), #d4d4d4);
  border-radius: var(--border-radius-medium);
  bottom: 0;
  height: auto;
  padding: 40px;
}

.about-video-info h4 {
  color: var(--dark-color);
}

.about-section h6 {
  color: var(--secondary-color);
}

.team-block-wrap {
  /* background-color: var(--secondary-color); */
  border-radius: var(--border-radius-medium);
  position: relative;
  overflow: hidden;
  height: 350px;
  cursor: pointer;
  box-shadow: 5px 10px 8px 10px #888888;
}

.team-block-wrap:hover .team-block-image {
  transform: scale(1.2);
}

.team-block-image-wrap {
  width: 100%;
}

.team-block-image {
  display: block;
  object-fit: cover;
  width: 100%;
  height: 100%;
  transition: all 0.3s;
}

.team-block-info {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.35), #d4d4d4);
  position: absolute;
  z-index: 2;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 30px;
}

.team-block-info .badge {
  margin: auto;
  top: 2px;
  bottom: 0;
}

/*---------------------------------------
  OUR MENU              
-----------------------------------------*/
.menu-section {
  background-color: #080808;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  transition: 5s;
}

.menu-block-wrap {
  background: rgba(0, 0, 0, 0.65);
  border-radius: var(--border-radius-medium);
  padding: 45px;
  box-shadow: 2px 3px 5px #d4d4d4;
}

.menu-block .border-top {
  border-top-color: rgba(255, 255, 255, 0.35) !important;
}

.menu-block h6 {
  color: var(--white-color);
}

.menu-block small {
  color: rgba(255, 255, 255, 0.35);
}

.menu-block strong {
  color: var(--secondary-color);
}

.menu-block-image {
  border-radius: 100%;
  width: 350px;
  height: 350px;
  object-fit: cover;
  display: block;
  margin: auto;
  cursor: pointer;
}

article.col-md-4 col-lg-3 {
  background: #f5f5f5;
  margin-top: 1em;
  margin-bottom: 2em;
}

div.card-content {
  background-color: #dcdcdc;
  padding: 0.5em;
  margin-top: 1em;
  margin-bottom: 2em;
  max-height: 35vh !important;
}

img.material-image {
  height: 26vh !important;
  width: 19.5vw;
}
img.spectrum1 {
  width: 18vw !important;
  height: 20vh;
}



div.card-content:hover {
  box-shadow: 4px 4px 5px #d4d4d4;
  border-radius: 2px solid #d4d4d4;
}

div.card-content h3 {
  margin-bottom: 0.5em;
  font-weight: normal;
}

div.card-content p {
  font-size: 95%;
}

img.spectrum1 {
  width: 100%;
  height: 20vh;
}



@media (max-width: 768px) {
  div img#cop {

    width: 100% !important;
    height: auto;

  }
  img.material-image {
    height: 25vh !important;
    width: 78vw;
  }
  img.spectrum1 {
    width: 78vw !important;
    height: 20vh;
  }
  

}


div a,
a:hover {
  text-decoration: none;
}

div a:hover {
  opacity: 0.8;
}

/* -------------------------------------
    CARD SLIDER
----------------------------------------*/
.card {
  overflow: hidden;

  /* background: rgb(238, 174, 202); */
  /* background: radial-gradient(
    circle,
    rgba(238, 174, 202, 1) 0%,
    rgba(148, 187, 233, 1) 100%
  ); */
  .card-img {
    height: 20rem;
  }

  .card-img-container img {
    object-fit: cover;
    object-position: center;
    max-height: 100%;
    height: 20rem;
  }

  .card-img-overlay {
    color: #fff;
    font-weight: bold;
    text-shadow: 0 0 3px #ff0000, 0 0 5px #0000ff;
  }
}

/* small and extra-small screens */
@media (max-width: 767px) {
  .carousel-inner .carousel-item>div {
    display: none;

    &:first-child {
      display: block;
    }

    .card-img-container img {
      max-width: 100%;
    }
  }
}

/* medium and up screens */
@media (min-width: 768px) {
  .carousel-inner {

    .carousel-item-end.active,
    .carousel-item-next {
      transform: translateX(25%);
    }

    .carousel-item-start.active,
    .carousel-item-prev {
      transform: translateX(-25%);
    }

    .carousel-item.active,
    .carousel-item-next,
    .carousel-item-prev {
      display: flex;
    }

    .carousel-item-end,
    .carousel-item-start {
      transform: translateX(0);
    }
  }

  .card-img-container {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;

    img {
      display: inline-block;
      max-height: 100%;
      margin: 0 -50%;
    }
  }
}

/*---------------------------------------
  REVIEWS              
-----------------------------------------*/
.reviews-section {
  background-image: url("/images/services/cnc milling1.png");
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  padding: 30px;
  border-radius: 40px;
  color: black !important;
  margin: 0 20px 0 0;
}

.reviews-block {
  background-color: var(--section-bg-color);
  border-radius: var(--border-radius-medium);
  position: relative;
  overflow: hidden;
}

#hero1 a {
  background: white;
  color: black;
}

#hero1 a:hover {
  background: black;
  color: white;
}









.reviews-block .border-top {
  border-top-color: rgba(255, 255, 255, 0.35) !important;
}

.reviews-block-image-wrap {
  background-image: url("../images/mid-section-waitress-wiping-espresso-machine-with-napkin-cafa-c.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  padding: 30px;
}

.reviews-block-image {
  border-radius: var(--border-radius-large);
  width: 65px;
  height: 65px;
  object-fit: cover;
  margin-right: 10px;
}

.reviews-block-info {
  padding: 20px 30px;
}

.reviews-block-info p {
  font-size: var(--btn-font-size);
  font-style: italic;
  color: rgba(255, 255, 255, 0.75);
}

.reviews-group i {
  color: var(--white-color);
}



/*---------------------------------------
  SITE FOOTER              
-----------------------------------------*/

.site-footer {

  background-image: url('/images/footerAmbika.png');
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 100px;
  margin-left: 0 !important;
  margin-right: 0 !important;
  width: 100% !important;
  padding-bottom: 100px;
}

.site-footer strong {
  color: var(--white-color);
}

#foot {
  background-color: #d4d4d4;
  font-weight: bold;
  color: #000000;
}

#foot:hover {
  background: linear-gradient(to right, #F7AE15, #EB3C21);
  color: white;
}


.site-footer p,
.site-footer-link {
  color: rgba(255, 255, 255, 0.75);
  font-size: var(--btn-font-size);
}

.site-footer-link {
  color: rgba(255, 255, 255, 0.75);
  font-size: var(--btn-font-size);
  transition: all 0.3s;
}

.site-footer-link:hover {
  color: rgba(255, 255, 255, 0.75);
  text-decoration: underline;
}

.copyright-text {
  color: rgba(255, 255, 255, 0.75);
  font-size: var(--menu-font-size);
}

.copyright-text a {
  color: rgba(255, 200, 160, 0.75);
}



.content {
  width: 300px;
  height: 40px;
  box-shadow: 2px 4px 10px rgba(0, 0, 0, .2);
  border-radius: 60px;
  overflow: hidden;
}

.subscription {
  position: relative;
  width: 100%;
  height: 100%;
}

.subscription .add-email {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: none;
  outline: none;
  padding: 0 20px;
}

.subscription .submit-email {
  position: absolute;
  top: 0;
  right: 0;
  height: calc(100% - 2px);
  width: 100px;
  border: none;
  border-radius: 60px;
  outline: none;
  margin: 1px;
  padding: 0 20px;
  cursor: pointer;
  background: #F79E1B;
  color: #FFFFFF;
  transition: width .35s ease-in-out,
    background .35s ease-in-out;
}

.subscription.done .submit-email {
  width: calc(100% - 2px);
  background: linear-gradient(to right, #F7AE15, #EB3C21);
}

.subscription .submit-email .before-submit,
.subscription .submit-email .after-submit {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  line-height: 38px;
  transition: visibility .35s ease-in-out,
    opacity .35s ease-in-out;
}

.subscription.done .submit-email .before-submit,
.subscription:not(.done) .submit-email .after-submit {
  visibility: hidden;
  opacity: 0;
}

.subscription .submit-email .after-submit {
  transition-delay: .35s;
}

.subscription:not(.done) .submit-email .before-submit,
.subscription.done .submit-email .after-submit {
  visibility: visible;
  opacity: 1;
}




/*---------------------------------------
  SOCIAL ICON               
-----------------------------------------*/
.social-icon {
  margin: 0;
  padding: 0;
}

.social-icon-item {
  list-style: none;
  display: inline-block;
  vertical-align: top;
}

.social-icon-link {
  background: linear-gradient(to right, #F7AE15 0%, #EB3C21 100%);
  border-radius: 100px;
  color: white;
  font-size: 16px;
  display: block;
  margin: 0 5px;
  text-align: center;
  width: 35px;
  height: 35px;
  line-height: 35px;
  transition: background 0.2s, color 0.2s;
}

.social-icon-link:hover {
  background: white;
  color: #F79E1B;
}

.social-icon-link span {
  display: block;
}


/*---------------------------------------
  RESPONSIVE STYLES               
-----------------------------------------*/
@media screen and (max-width: 1200px) {
  h1 {
    font-size: 62px;
  }
}

@media screen and (max-width: 991px) {
  h1 {
    font-size: 54px;
  }

  h2 {
    font-size: 36px;
  }

  h3 {
    font-size: 32px;
  }

  h4 {
    font-size: 28px;
  }

  h5 {
    font-size: 20px;
  }

  h6 {
    font-size: 18px;
  }

  .section-padding {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .hero-section {
    padding-top: 148px;
    padding-bottom: 100px;
  }

  .navbar-brand,
  .navbar-brand:hover {
    font-size: var(--h5-font-size);
  }

  .navbar-expand-lg .navbar-nav {
    padding-bottom: 20px;
  }

  .navbar-expand-lg .navbar-nav .nav-link {
    padding: 0;
    margin-bottom: 0;
  }

  .navbar .custom-btn {
    margin-bottom: 10px;
  }

  .booking-form {
    padding: 45px;
  }

  .contact-section .container {
    width: auto;
    margin-right: 10px;
    margin-left: 10px;
    padding: 35px;
  }

  .site-footer {
    padding-top: 50px;
    padding-bottom: 50px;
  }
}

@media screen and (max-width: 767px) {
  .custom-btn {
    font-size: 14px;
    padding: 12px 20px;
  }

  .menu-block-wrap,
  .reviews-block-image-wrap,
  .reviews-block-info {
    padding: 20px;
  }
}

@media screen and (max-width: 578px) {

  .navbar .container,
  .sticky-wrapper.is-sticky .container {
    margin-right: 10px;
    margin-left: 10px;
  }
}

@media screen and (max-width: 480px) {
  h1 {
    font-size: 38px;
  }

  h2 {
    font-size: 28px;
  }

  h3 {
    font-size: 26px;
  }

  h4 {
    font-size: 22px;
  }

  h5 {
    font-size: 20px;
  }

  .hero-section::after {
    width: 200px;
    height: 200px;
  }

  .booking-form {
    padding: 35px;
  }

  .opening-hours-list li {
    font-size: 12px;
  }

  .reviews-block-image-wrap {
    flex-direction: column;
  }

  .reviews-block-image {
    margin-bottom: 15px;
  }

  .timeline-container {
    padding-left: 55px;
  }

  .timeline-container::before {
    left: 44px;
    border: medium solid white;
    border-width: 15px 15px 15px 0;
    border-color: transparent white transparent transparent;
  }

  .timeline-container-left::before,
  .timeline-container-right::before {
    top: 13px;
  }
}

/*Sector image accordian*/

.accordion {
  width: 100%;
  max-width: 1080px;
  height: 500px;
  overflow: hidden;
  margin: 50px auto;
}

.accordion ul {
  width: 100%;
  display: table;
  table-layout: fixed;
  margin: 0;
  padding: 0;
}

.accordion ul li {
  display: table-cell;
  vertical-align: bottom;
  position: relative;
  width: 16.666%;
  height: 500px;
  background-repeat: no-repeat;
  background-position: center center;
  transition: all 500ms ease;
}

.accordion ul li div {
  display: block;
  overflow: hidden;
  width: 100%;
  height: 100%;
  /* background-color: #000000; */
}

.accordion ul li div a {
  display: flex;
  justify-content: center;
  align-items: flex-end;
  height: 100%;
  width: 100%;
  position: relative;
  z-index: 3;
  padding: 15px 20px;
  box-sizing: border-box;
  color: #fff;
  text-decoration: none;
  font-family: Open Sans, sans-serif;
  transition: all 200ms ease;
}

.accordion ul li div a h2 {
  font-family: Montserrat, sans-serif;
  font-size: 20px;
  text-transform: uppercase;
  margin: 10px 0;
  writing-mode: vertical-rl;
  transform: rotate(180deg);
  transition: writing-mode 0.4s ease, transform 0.4s ease;
  background: linear-gradient(to right, rgba(247, 174, 21, 0.8) 0%, rgba(255, 87, 34, 0.8) 100%);
  color: white;
  padding: 3px 8px;
  border-radius: 5px;
  box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1);
}

.accordion ul li:nth-child(1) {
  /* background-image: url("../images/Sectors/airplane-transformed.webp"); */
  background-image: url("../images/Sectors/aircraft.jpg");
}

.accordion ul li:nth-child(2) {
  background-image: url("../images/Sectors/2.jpeg");
}

.accordion ul li:nth-child(3) {
  background-image: url("../images/Sectors/truck.jpg");
}

.accordion ul li:nth-child(4) {
  background-image: url("../images/Sectors/war.jpg");
}

.accordion ul li:nth-child(5) {
  background-image: url("../images/Sectors/pcb1.jpg");
}

.accordion ul:hover li {
  width: 8%;
}

.accordion ul:hover li:hover {
  width: 60%;
}

.accordion ul:hover li:hover a {
  justify-content: flex-start;
  align-items: flex-end;
  /* background: linear-gradient(to top, rgba(0, 0, 0, 0.5) 30%, rgba(0, 0, 0, 0) 70%); */
}

.accordion ul:hover li:hover a h2 {
  writing-mode: horizontal-tb;
  transform: rotate(0deg);
  position: absolute;
  bottom: 15px;
  left: 20px;
  background: linear-gradient(to right, rgba(247, 174, 21, 0.8) 0%, rgba(255, 87, 34, 0.8) 100%);
  color: white;
  padding: 5px 10px;
  border-radius: 5px;
  box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1);
}

@media screen and (max-width: 600px) {
  .accordion {
    height: auto;
  }

  .accordion ul li,
  .accordion ul li:hover,
  .accordion ul:hover li,
  .accordion ul:hover li:hover {
    position: relative;
    display: table;
    table-layout: fixed;
    width: 100%;
    transition: none;
  }

  .accordion ul li div a h2 {
    writing-mode: horizontal-tb;
    transform: none;
    position: static;
  }
}

@media (max-width: 767.98px) {
  #hero a {
    margin-left: 0 !important;
  }
}